# translation of dirfilterplugin.po to 
# translation of dirfilterplugin.po to
# translation of dirfilterplugin.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2003-05-24 03:03+0200\n"
"PO-Revision-Date: 2003-02-28 12:17+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: dirfilterplugin.cpp:138
#, fuzzy
msgid "View F&ilter"
msgstr "Vhekanya"

#: dirfilterplugin.cpp:201
#, fuzzy
msgid "Only Show Items of Type"
msgstr "Sumbedzani Zwitenwa ya"

#: dirfilterplugin.cpp:268
msgid "Use Multiple Filters"
msgstr "Vhekanyaithara nnzhi"

#: dirfilterplugin.cpp:273
msgid "Show Count"
msgstr "Sumbedzani count"

#: dirfilterplugin.cpp:277
msgid "Reset"
msgstr "Vhekanyani hafhu"

#~ msgid "Hide Count"
#~ msgstr "Dzumbani count"
